## shorewall-init 4.4.10.1

=== debian/changelog ===
shorewall-init (4.4.10.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Jun 2010 11:44:57 -0400

shorewall-init (4.4.10-2) unstable; urgency=low

  * Change package architecture from "any" to "all" (Thanks to Aaron M.
    Ucko for the bug report)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 14 Jun 2010 16:57:55 -0400

shorewall-init (4.4.10-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 12 Jun 2010 14:41:48 -0400
