## shorewall-init 4.4.17

=== debian/changelog ===
shorewall-init (4.4.17-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Feb 2011 22:27:15 -0500

shorewall-init (4.4.16.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 23 Jan 2011 16:47:42 -0500

shorewall-init (4.4.16-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 12 Jan 2011 17:15:37 -0500
