## shorewall-init 4.4.20.1

=== debian/changelog ===
shorewall-init (4.4.20.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 07 Jun 2011 20:41:12 -0400
