## shorewall-init 4.4.20.2

=== debian/changelog ===
shorewall-init (4.4.20.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 11 Jun 2011 15:30:46 -0400
