## shorewall-init 4.4.21

=== debian/changelog ===
shorewall-init (4.4.21-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 10 Jul 2011 22:00:52 -0400
