=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: shorewall-init
 Architecture: all
-Depends: shorewall | shoreline-firewall, ${misc:Depends}
+Depends: shorewall | shorewall6 | shorewall-lite | shorewall6-lite, ${misc:Depends}
 Description: Shorewall initialization 
  This package provides two related features:
  .
