=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 
 SRWL=$(CURDIR)/debian/shorewall-init
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 # 	there's nothing to compile ;-)
