## shorewall-init 4.4.26.1

=== debian/changelog ===
shorewall-init (4.4.26.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 13 Dec 2011 19:38:50 -0500
