## shorewall-init 4.5.5

=== debian/changelog ===
shorewall-init (4.5.5-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 15 Jun 2012 07:40:05 -0400
