## shorewall-init 4.6.2.2

=== debian/changelog ===
shorewall-init (4.6.2.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 24 Jul 2014 20:34:30 -0400

shorewall-init (4.6.2.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 21 Jul 2014 22:12:49 -0400

shorewall-init (4.6.1.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 20 Jun 2014 10:52:00 -0400

shorewall-init (4.6.1.1-1) unstable; urgency=low

  * New Upstream Version
  * Install missing symlinks for stopping shorewall-init (thanks to
    Matt Darfeuille for reporting the problem)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 Jun 2014 08:20:51 -0400

shorewall-init (4.5.21.9-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 31 Mar 2014 15:23:33 -0400

shorewall-init (4.5.21.8-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 20 Mar 2014 15:29:23 -0400

shorewall-init (4.5.21.7-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 08 Mar 2014 11:33:44 -0500
