## shorewall-init 4.6.4.3

=== debian/changelog ===
shorewall-init (4.6.4.3-2) unstable; urgency=low

  * Fix init script so that start/stop works in the default configuration
    (Closes: #771754)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 01 Dec 2014 21:46:54 -0500

shorewall-init (4.6.4.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 19 Oct 2014 15:11:03 -0400

shorewall-init (4.6.4.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 18 Oct 2014 12:41:00 -0400

shorewall-init (4.6.4-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.6 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 11 Oct 2014 10:03:29 -0400

shorewall-init (4.6.3.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 21 Sep 2014 17:38:53 -0400

shorewall-init (4.6.3.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 13 Sep 2014 13:59:46 -0400

shorewall-init (4.6.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 20 Aug 2014 07:39:14 -0400
