## shorewall-init 5.0.3.1

=== debian/changelog ===
shorewall-init (5.0.3.1-1) unstable; urgency=low

  * New Upstream Version (Closes: #796694)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 10 Jan 2016 15:45:33 -0500
