## shorewall-init 5.0.4

=== debian/changelog ===
shorewall-init (5.0.4-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 21 Jan 2016 20:56:48 -0500
