=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
 
 Package: shorewall-init
 Architecture: all
-Depends: shorewall | shorewall6 | shorewall-lite | shorewall6-lite, ${misc:Depends}
+Depends: shorewall | shorewall6 | shorewall-lite | shorewall6-lite,
+ lsb-base (>= 3.0-6),
+ ${misc:Depends}
 Description: Shorewall initialization 
  This package provides two related features:
  .
