=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,12 @@
 	true
 
 override_dh_install:
-	DESTDIR=$(SRWL) $(CURDIR)/install.sh $(CURDIR)/shorewallrc.debian.systemd
+	DESTDIR=$(SRWL) $(CURDIR)/install.sh $(CURDIR)/debian/shorewallrc
 	find $(SRWL) -type d -empty -delete
 	rm -f $(SRWL)/etc/rcS.d/S38shorewall-init
+
+override_dh_installinit:
+	dh_installinit --onlyscripts --no-start
 
 override_dh_fixperms:
 	dh_fixperms -Xetc/shorewall-init -Xvar/lib/shorewall-init
