## shorewall-init 5.2.1.4

=== debian/changelog ===
shorewall-init (5.2.1.4-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 16 Dec 2018 15:17:39 -0500

shorewall-init (5.2.1.3-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 4.2.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 15 Dec 2018 10:25:15 -0500
